QGIS Application - Feature request #1418

Layer Properties, Labels, buffer, multiline labels don't work

2008-11-21 01:31 PM - Gerhard Spieles

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 11478
Description

It isn@t possible to show the content of a labeled field in more then one line, even the multiline field option is set.

History

#1 - 2008-12-05 11:04 AM - Mike Taves

I have this problem too on MS Windows setup. I'm producing the labels from an Ubuntu server [[PosgreSQL]] view, and have tried both E"\

\
"and E\

' (in case there is some system dependency on newlines).

For a screenshot of this problem, look at the qgis_labels.png attachment in #1444.

#2 - 2010-06-11 10:09 PM - Paolo Cavallini

Still true? Please check with a newer version, and close it if appropriate

#3 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-25 08:46 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to worksforme

- Assignee deleted (nobody -)

Using the "text" edit widget to fill the column for labels result in having the labels correctly placed in many lines.
